Skip to main content
GET
Деталі медіа (TMDB)

Query Parameters

id
string
required

TMDB ID або IMDB ID (tt...)

Example:

"1423191"

type
enum<string>
default:movie

Тип медіа (movie або tv)

Available options:
movie,
tv

Response

Метадані медіа

id
string
Example:

"1423191"

imdbId
string | null
Example:

"tt1234567"

type
enum<string>
Available options:
movie,
tv
Example:

"movie"

title
string
Example:

"Resident Evil: Оселя Зла"

originalTitle
string
Example:

"Resident Evil"

year
integer
Example:

2026

overview
string
Example:

"Кур'єр отримує завдання доставити посилку..."

genres
string[]
Example:
posterUrl
string | null
Example:

"https://image.tmdb.org/t/p/w500/3icyRAqgakNcQn6aDVz9libFmBA.jpg"

backdropUrl
string | null
Example:

"https://image.tmdb.org/t/p/original/3icyRAqgakNcQn6aDVz9libFmBA.jpg"

rating
number
Example:

7.4

totalSeasons
integer | null
Example:

1